# Generated by Django 3.1.2 on 2020-10-24 10:33

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Form1',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Nama', models.TextField(max_length=50)),
            ],
        ),
        migrations.CreateModel(
            name='Form2',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Nama', models.TextField(max_length=50)),
            ],
        ),
        migrations.CreateModel(
            name='Form3',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Nama', models.TextField(max_length=50)),
            ],
        ),
    ]
